# WXXT base directory
WXBASEDIR=@WXBASEDIR@

# set the OS type for compilation
OS=@OS@
# compile a library only
RULE=gbin

# define binary name
BIN_TARGET=wxFormat
# define binary sources
BIN_SRC=\
 xformat.cpp
# define binary objects
BIN_OBJ=\
 xformat.o
# additional things needed to link
BIN_LINK=

# additional things needed to compile
ADD_COMPILE=

# what defines are needed...
NEEDED_DEFINES=

# include the definitions now
include ../../../template.mak
